uuid: db0cb6c9-addf-4377-8b80-6008a3dd6b50
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_ressource
    - node.type.ressource
    - taxonomy.vocabulary.types_de_ressource
id: node.ressource.field_type_de_ressource
field_name: field_type_de_ressource
entity_type: node
bundle: ressource
label: 'Type de ressource'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      types_de_ressource: types_de_ressource
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
